<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
  <div class="navbar-brand" style="margin-left: 10px;">Biblioteca RLR</div>
  <div class="collapse navbar-collapse" id="navbarNav">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item">
        <a class="nav-link" routerLink="">Inicio</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" routerLink="libros">Libros</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" routerLink="socios">Socios</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" routerLink="prestamos">Prestamos</a>
      </li>
    </ul>
  </div>
</nav>
<router-outlet></router-outlet>
